.boxclear{
font-size:1px;
clear:both;
}
#toolconnect{
width:960px;
margin:0;
color:#fff;
font-size:16px;
line-height:20px;
}
#toolconnect a{
color:#fff;
text-decoration:none;
}
#toolconnect a:hover{
text-decoration:none;
}
#toolconnect img{
border:none;
}
#toolconnect ul, 
#toolconnect li{
margin:0;
padding:0;
list-style-type:none;
}

/* --- HEADER --- */
#toolconnect_header{
background:url('/images/toolconnect/header.jpg') no-repeat;
height:641px;
position:relative;
}
#toolconnect_header .header_title h1{
font-size:48px;
line-height:48px;
font-weight:bold;
color:#febd17;
margin:0;
padding:0 0 0 20px;
text-transform:uppercase;
}
#toolconnect_header .header_title h2{
font-size:30px;
line-height:32px;
font-weight:bold;
color:#fff;
margin:0;
padding:5px 0 0 20px;
text-transform:uppercase;
width:430px;
}
#toolconnect_header .header_title ul{
margin-left:40px;
text-transform:uppercase;
font-size:20px;
font-weight:bold;
width:550px;
margin-top:10px;
}	
#toolconnect_header .header_title ul li{
list-style-type:disc;	
padding:5px;
}
#toolconnect_header .header_icons_right {
position:absolute;
right:0;
top:0;
background:rgba(0,0,0,0.4);
padding:20px 25px;
}

/* --- CONTENT --- */ 
#toolconnect_content .video{
width:auto!important;
height:auto!important;	
}
#toolconnect_content .video img{
border:2px solid #fff;
}
#toolconnect_content .video h1{
font-size:30px;
line-height:30px;
font-weight:bold;
color:#febd17;
margin:0;
padding:0 0 20px 0;
text-transform:uppercase;
}
#toolconnect_content .yellow_bar {
color:#febd17;
padding:40px 170px 20px 170px;
text-align:center;
}
#toolconnect_content .yellow_bar p{
font-size:30px;
line-height:30px;
font-weight:bold;
margin:0;
padding:0;
text-transform:uppercase;
}
#toolconnect_content .content_left{
width:430px;
padding: 40px 20px;
float:left;
}
#toolconnect_content .content_right{
width:430px;
padding: 40px 20px;
float:right;
}
#toolconnect_content .video .content_right p{
font-size:18px;
line-height:22px;
padding:0 40px 0 5px;
margin:0;
}
#toolconnect_content p b{
font-weight:bold;
color:#febd17;
}
#toolconnect_content h2{
font-size:30px;
line-height:30px;
color:#febd17;
text-transform:uppercase;
}
#toolconnect_content .content_box.grey{
background:#1d1d1b;
}
#toolconnect_content .app_features_left{
width:300px;
padding: 40px 20px 20px;
float:left;
}
#toolconnect_content .app_features_left p{
padding:10px 0;
}
#toolconnect_content .app_features_left ul{
margin-left:20px;
}
#toolconnect_content .app_features_left li{
list-style-type:disc;
padding:0 0 15px 10px;	
}
#toolconnect_content .app_features_right{
width:550px;
padding: 20px 20px 20px;
float:right;
}


/* --- Bluetooth batteries --- */
#toolconnect_content .batteries{
position:relative;
padding:0 0 50px 0;
}
#toolconnect_content .batteries li{
padding:30px 0 10px 40px;
}
#toolconnect_content .batteries .number{
background:#febd17;
color:#000;
border-radius:50%;
text-align:center;
height:25px;
width:30px;
float:left;
font-weight:bold;
font-size:20px;
padding-top:5px;
} 
#toolconnect_content .batteries .text{
float:left;
width:300px;
padding:5px 0 0 15px;
}
#toolconnect_content .batteries h2{
font-size:20px;
line-height:20px;
color:#febd17;
text-transform:uppercase;
margin:0;
padding:0 0 5px 0;
}
#toolconnect_content .batteries p{
padding:0;
margin:0;
}
#toolconnect_content .battery_table{
width:400px;
float:left;
padding:20px 0 0 50px;
}
#toolconnect_content .battery_table .ah_logo_2{
float:left;
padding-top:13px;
}
#toolconnect_content .battery_table .ah_logo_5{
float:left;
padding-top:13px;
}
#toolconnect_content .battery_table table{
border-collapse:collapse;
width:300px;
margin:0 auto;
}
#toolconnect_content .battery_table tr.headline td{
background:#febd17;
color:#000;
font-weight:bold;
text-align:center;
border:1px solid #febd17;
font-size:18px;
}
#toolconnect_content .battery_table td{
border:1px solid #fff;
padding:7px;
}
#toolconnect_content .battery_table td:nth-child(2){
text-align:center;
}
#toolconnect_content .battery_table .findoutmore{
margin:20px auto 0 auto;
width:200px;
padding-left:40px;
}
#toolconnect_content .battery_table .findoutmore a{
display:block;
background:#febd17;
color:#000;
text-transform:uppercase;
font-weight:bold;
font-size:16px;
text-align:center;
padding:8px 0;
}

/* --- Learn the App  --- */
#toolconnect_content .toolconnect_details{
padding:0 0 0 95px;
}
#toolconnect_content .toolconnect_details .detail_text li{
width:125px;
float:left;
padding:0;
margin:0 38px 0 0;
text-align:center;
}
#toolconnect_content .toolconnect_details .detail_text h2{
color:#febd17;
margin:0;
padding:0;
font-size:16px;
line-height:16px;
text-transform:uppercase;
font-weight:bold;
}
#toolconnect_content .toolconnect_details .detail_text p{
margin:0;
padding:5px 0 0 0;
font-size:14px;
line-height:16px;
}
#toolconnect_content .about_app{
padding:30px;
}
#toolconnect_content .about_app p{
padding:6px 0;
}
#toolconnect_content .about_app h1{
font-size:30px;
line-height:30px;
font-weight:bold;
color:#febd17;
margin:0;
padding:50px 0 0 0;
text-transform:uppercase;
text-align:center;
}
#toolconnect_content .about_app h2{
font-size:20px;
line-height:20px;
font-weight:bold;
color:#fff;
margin:0;
padding:5px 0 40px 0;
text-transform:uppercase;
text-align:center;
}
#toolconnect_content .instructions{
display:block;
text-align:center;
}
#toolconnect_content .instructions_text{
display:block;
text-align:center;
}
#toolconnect_content .instructions_text p{
display:inline-block;
font-size:16px;
font-weight:bold;
text-transform:uppercase;
text-align:center;
width:135px;
}
#toolconnect_content .appstore{
text-align:center;
padding-top:20px;
}
#toolconnect_content .appstore a{
padding:0 10px;
}


/* --- Compatibility Chart --- */
#toolconnect_content .compatibility_chart{
position:relative;	
padding:20px 40px 0 5px;
}
#toolconnect_content .compatibility_chart .button_compatibility{
color:#000;
font-size:20px;
text-transform:uppercase;
font-weight:bold;
margin:0;
padding:15px;
width:350px;
background:url('/images/toolconnect/arrow_down.png') right center #febd17 no-repeat;
cursor:pointer;
}
#toolconnect_content .compatibility_chart .dropdown_compatibility{
border:1px solid #febd17;
position:absolute;
padding:15px;
width:348px;
background:url('/images/toolconnect/dropdown_bg.png') top center no-repeat;
display:none;
opacity:0;
height:0;
overflow: hidden;
}
#toolconnect_content .compatibility_chart .dropdown_compatibility.active{
opacity:1;
display:block;
height:540px;
}
#toolconnect_content .compatibility_chart .dropdown_compatibility h2{
font-size:22px;
font-weight:bold;
text-transform:none;
margin:0;
padding:0;	
}
#toolconnect_content .compatibility_chart .dropdown_compatibility h3{
font-weight:normal;
font-size:14px;
padding:0;
margin:0 0 15px 0;
}
#toolconnect_content .compatibility_chart .dropdown_compatibility h3{
font-weight:bold;
}
#toolconnect_content .compatibility_chart .dropdown_compatibility .left_column{
float:left;
width:50%;
padding:0 0 15px 0;
}
#toolconnect_content .compatibility_chart .dropdown_compatibility .right_column{
float:left;
width:50%;
padding:0 0 15px 0;
}
#toolconnect_content .compatibility_chart .dropdown_compatibility p{
font-size:16px;
margin:0;
padding:2px 0;
} 